/* childrenandmedia.org.au ----------------------------------------------- */

/* css resets ----------------------------------------------- */

body { padding: 0; margin: 0; }
* { padding: 0; margin: 0;	outline: 0; border: 0 none; line-height: 1em; font-family: inherit; font-size: 100%; font-weight: normal; font-style: inherit; text-decoration: none; vertical-align: baseline; }
h1, h2, h3, h4, h5, h6, ul, li, em, strong, pre, code { padding: 0; margin: 0; font-size: 100%; }
h1, h2, h3, h4, h5, h6, strong { font-weight: bold; }
a, li { position: relative; }
ul, ol { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0 none; } 
a, a:active, object, *:focus { outline: none; text-decoration: none }


/* general ----------------------------------------------- */

body { background: #fff; font-size: 10px; font-weight: normal; }

h1, h2, h3, h4, h1 a, h2 a, h3 a, h4 a, h1 a span, h2 a span, h1 span, h2 span, h3 span, h4 span, .blocky span { font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif; }
#logotxt { font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif; }
#slider-overlay h2 span, #imgbox h2 span { font-family: Arial Narrow, Arial, Helvetica Narrow, Helvetica, sans-serif; }
* { font-family: Arial, Helvetica, sans-serif; }


/* layout ----------------------------------------------- */

/*boxes*/
#wrapper, .wrapper, #hdbox, #navbox, #imgbox, #ctbox, #movienavbox, #ftbox { display: block; position: relative; } 
#wrapper, .wrapper, #hdbox, #imgbox, #ctbox, #movienavbox, #ftbox { margin: 0 auto; } 
#wrapper, #hdbox, #imgbox, #movienavbox { text-align: center; }
#navbox, #ctbox, #ftbox { text-align: left; }
#wrapper { width: 100%; z-index: 0; } 
.wrapper { width: 1000px; } 
#hdbox { height: 110px; background: #fff; z-index: 2; } 
#navbox { width: auto; z-index: 5; } 
#imgbox { width: 980px; margin-top: 20px; border: 10px solid #fff; border-bottom: 8px solid #fff; z-index: 2; overflow: hidden; } 
#ctbox { min-height: 300px; margin-top: 15px; margin-bottom: 10px; z-index: 1; }
#movienavbox { width: auto; z-index: 2; } 
#ftbox { height: auto; background: #009470; z-index: 1; } 

/*columns*/
#ct, #rhs { height: auto; display: block; position: relative; z-index: 4; }
#ct, #rhs { margin: 0px 0 0 0; }
#rhs { margin-top: 11px; }
/*2 column - ct and rhs*/
.ct2R #ct { width: 71%; float: left; text-align: justify; } 
.ct2R #rhs { width: 26%; float: right; } 

/*left and right content*/
.twoL, .twoR { height: auto; display: block; position: relative;  }
.twoL { width: 45%; float: left; text-align: left; } 
.twoR { width: 45%; float: right; text-align: right;  } 


/* text etc ----------------------------------------------- */

h2, h4, body#bd1 #ct h2 a, h2.revealerH a, .movierow h2 a, .newsbox h2 a { color: #000; }
body, p, li, input, textarea, a:hover, .sub li a, .sub li.active li a, .colourGuide .txt, .filter h3, .reviewRow p a, .reviewtxt li a, .news li a:hover, a.dark { color: #333; }
a, h1, h3, .newsbox h2 a:hover, #logotxt, .sub li.active a, .sub li.active li.active a, .sub li a:hover, .sub li.active li a:hover, h2.revealerH a:hover, .reviewRow h2 a:hover, .reviewRow p a:hover, .reviewtxt li a:hover, .news li a, a.dark:hover, .reform label em, #AppReviewForm .reform fieldset.recap legend, .wlpeMessageText { color: #009470; }
#nav li li.active a, #nav li li a:hover { color: #096; }
#nav li a span, #nav li li a, .sub h2, .sub h2 a, .littlebox h2, .littlebox h2 a, #ft h2, #ft h2 a, #ft li, #ft li a, 
.colourGuide, .colourGuide .red, .filter .boxes, .button span, .filter .boxes a, .reform input.sender, .reform button { color: #fff; }
.revealer h2 span, .revealer h3 span { color: #f07c0b; }
.red, .errors, label.error { color: #F00; }
.t2, .pagination .ditto_currentpage, .search-paging { color: #999; }
.pagination p.stats, .pagination .ditto_off { color: #d9d9d9; }
.sub h2 a:hover, .littlebox h2 a:hover, #ft h2 a:hover, .button span:hover, .reform input.sender:hover, .reform input.sender:focus, .filter .boxes a:hover { color: #ececec; }
#ft li a:hover, .revealer h2.active span, .revealer h3.active span { color: #ccc; }

h1 { font-size: 2.4em; }
h2 { font-size: 2.0em; }
h3 { font-size: 1.9em; }
h4 { font-size: 1.8em; }
#nav li li a, #ctbox p, #ctbox li, #ft h2, #eform em, .errors, table.tbl { font-size: 1.5em; }
.littlebox p, .littlebox li, .movierow p { font-size: 1.4em !important; }
#nav li a span { font-size: 1.3em; }
#ftbox li, .button span { font-size: 1.3em !important; }
#ctbox li li { font-size: 1.0em; }
.t2 { font-size: 0.8em !important; }
h1 .t2 { font-size: 0.7em !important; }

h1, h2, h3, h4, p { margin-left: 0px; margin-right: 0px; }
h1 { padding: 0 0 10px 0; }
h2 { padding: 6px 0 10px 0; }
#ft h2 { padding: 0; }
#ft .sup h2 { padding-bottom: 3px }
#eform h2 { margin-left: 0 }
h3 { padding: 0 0 10px 0; }
h4 { padding: 0 0 10px 0;  }
p { padding: 0 0 10px 0; }
.sub .reviewtxt p { padding: 7px 9px; }
span.more { padding-left: 10px; }

p, li { line-height: 1.4em; }
h1, h2, h3, h4, #nav li li a, #imgbox h2 { line-height: 1.3em; }
.colourKey p, .movieFilter p, .littlebox p, .littlebox li, .reviewtxt li, .news li { line-height: 1.2em; }
.movierow p { line-height: 1.1em; }

#nav li a span, #ft h2 a, #ft h2 { text-shadow: 0px 1px 1px #424242; }

#nav li, #ft h2, .button span b { text-transform: uppercase; }
#nav li li, #ft .sup h2 { text-transform: none; }

strong, #nav li a span, #nav a, .red, .errors, .button span b, .movieFilter .filterRow.atoz .boxes a span { font-weight: bold; }
h1, h2, h3, h1 a, h2 a, h3 a, #nav li li a { font-weight: normal; }
em { font-style: italic; }

h1, h2, h3, h4, #mapcontent, .movietop p { text-align: left; }

* { word-wrap: break-word; }


/* lists ----------------------------------------------- */

/* ul and ol items */
ul, ol { margin: 0 0 15px 18px; }
p + ul, p + ol { margin-top: -3px; }
ol ul, ul ul { margin: 0px 0 5px 12px; }
/* li margins and positioning */
ul li, li li { list-style-position: outside; }
ol li { list-style-position: outside; }
ul li { margin: 0 0 7px 0; }
ol li { margin: 0 0 2px 2px; }
li li { margin: 5px 0 0 18px; padding: 0; }
/* ul li bullet styles */
ul li { list-style: disc; } /*1st*/
ul li li { list-style-type: circle; } /*2nd*/
/* ol li bullet styles */
ol li { list-style-type: decimal; } /*1st*/
ol li li { list-style-type: circle; } /*2nd*/
/* generic bullet styles */
li li li { list-style-type: square; } /*3rd*/
li li li li { list-style-type: lower-alpha; } /*4th*/
li li li li li { list-style-type: lower-roman; } /*5th*/

.reviewtxt ul li, .news ul li { margin: 0 0 10px 0; }


/* common ----------------------------------------------- */

/*responsive design*/
img { max-width: 100%; height: auto; width: auto\9; }

/*rounded corners*/
.button, .reform input.sender, .reform button, .filter .boxes, .colourGuide .boxes, .colourKey .wrap .boxes { -moz-border-radius: 5px; border-radius: 5px; }
.colourGuide .boxes.gn.age { -moz-border-radius: 10px; border-radius: 10px; }
.colourKey.gambling .wrap .boxes { -moz-border-radius: 20px; border-radius: 20px; }

/*drop shadows*/
/*#imgbox, .cycle-slideshow, .blocky img { -webkit-box-shadow: 2px 2px 3px #666; box-shadow: 2px 2px 3px #666; } */
#imgbox, .cycle-slideshow, .blocky img { -webkit-box-shadow: 0 0 3px #acacab; box-shadow: 0 0 3px #acacab; }

/*gradients*/
/*greys*/
.button, #nav li.active, .filter .boxes.active, .filter .filterRow.atoz .boxes.active, .reform input.sender, .reform button { 
background-color: #333;
background-image: -webkit-gradient(linear, left top, left bottom, from(#484848), to(#333)); 
background-image: -webkit-linear-gradient(top, #484848, #333);
background-image:    -moz-linear-gradient(top, #484848, #333);
background-image:     -ms-linear-gradient(top, #484848, #333);
background-image:      -o-linear-gradient(top, #484848, #333);
background-image:         linear-gradient(top, #484848, #333); }
.button:hover, #nav li.active:hover, .filter .boxes:hover, .filter .filterRow.atoz .boxes:hover, 
.reform input.sender:hover, .reform input.sender:focus, .reform button:hover, .reform button:focus
{ background-color: #333; background-image: none; filter: none; }
/*greens*/
#navbox, #nav li { 
background-color: #009470;
background-image: -webkit-gradient(linear, left top, left bottom, from(#199e7e), to(#009470)); 
background-image: -webkit-linear-gradient(top, #199e7e, #009470);
background-image:    -moz-linear-gradient(top, #199e7e, #009470);
background-image:     -ms-linear-gradient(top, #199e7e, #009470);
background-image:      -o-linear-gradient(top, #199e7e, #009470);
background-image:         linear-gradient(top, #199e7e, #009470); }
#nav li:hover { background-color: #009470; background-image: none; filter: none; }

/*img hovers*/
a.th img, a.th2 img { transition: opacity .2s ease-in-out; -moz-transition: opacity .2s ease-in-out; -webkit-transition: opacity .2s ease-in-out; }
a.th img { filter:alpha(opacity=100); opacity: 1.0; }
a.th:hover img { filter:alpha(opacity=90); opacity: 0.9; }
a.th2 img { filter:alpha(opacity=40); opacity: 0.40; }
a.th2:hover img { filter:alpha(opacity=100); opacity: 1.0; }

/*box sizing*/
.cycle-slideshow, .blocky li, input, textarea, select, fieldset { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }


/* header ----------------------------------------------- */

#logo { width: auto; height: auto; margin: 15px 15px 0 0; text-align: left; position: relative; display: block; float: left; z-index: 7; }
#logo span { display: none; }

#logotxt { width: 240px; height: 50px; margin: 35px 0 0 0; text-align: left; display: block; position: relative; float: left; z-index: 6; }
/*text etc*/
#logotxt { font-size: 1.9em; line-height: 1.3em; }

#smf { width: auto; height: auto; margin: 14px 0 0 0; display: block; position: relative; float: left; z-index: 5; }


/* main menu ----------------------------------------------- */

#navbox, #nav, #nav li, #nav li a { height: 60px; } 
#nav li a span { line-height: 60px; }
#nav { width: auto; margin: 0; position: relative; display: block; z-index: 4; }

/*1st level*/
#nav ul { margin: 0; padding: 0; /*text-align: center;*/ }
#nav li { list-style: none; float: left; margin: 0; position: relative; cursor: pointer; border-left: 1px solid #58a996; border-right: 1px solid #558476; /*display: inline-block; */}
#nav li.first { border-left: none; }
#nav li.last { margin-right: 0; border-right: none; }
#nav li:hover, #nav li.active:hover { background: #333; }
#nav li a { display: block; position: relative; padding: 0 11px 0 11px; }

/*2nd level*/
#nav li:hover ul { left: 0; }
#nav li ul { background: #333; margin: 0; left: -999em; /*text-align: left;*/ position: absolute; clear: both; z-index: 20; }
#nav li li { float: left; width: 200px; margin-left: 15px; margin-right: 15px; background: #333; border-top: 1px solid #414141; border-bottom: 1px solid #282828; border-left: none; border-right: none; }
#nav li li, #nav li li a { height: auto; }
#nav li li a { display: block; padding: 8px 20px; margin: 0px -20px; }
#nav li li.last a { padding: 8px 20px; }
#nav li li.first { border-top: none; }
#nav li li.last {	border-bottom: none; }
#nav li li.active, #nav li:hover li:hover { background: none; }

/*mq menu toggle*/
#navhider { display: none; width: auto; height: auto; background: #333; position: relative; text-align: left; z-index: 7; }
#navhider.active { background: #000; }
#navhider:hover { background: #000; cursor: pointer; }
#navhider.active:hover { background: #333; }
#navhider p a { display: block; background: transparent url(/equity/images/menu-icon.png) 5px center no-repeat; }
#navhider p a span { float: right; padding: 0 0 0 5px; }
#navhider p a span.down { display: block; margin-top: -1px; }
#navhider p a span.up { display: none; margin-top: 0; }
/*text etc*/
#navhider p { font-size: 1.7em; padding: 10px 10px; letter-spacing: 0.2em; font-weight: bold; text-transform: uppercase; }
#navhider p a { padding: 3px 3px 3px 33px; }
#navhider p a, #navhider p a span { color: #fff; }
#navhider:hover p a, #navhider:hover p a span { color: #ececec; }
#navhider.active p a, #navhider.active p a span { color: #ececec; }
#navhider.active:hover p a, #navhider.active:hover p a span { color: #fff; }


/* footer ----------------------------------------------- */

#ft { width: auto; height: auto; display: block; position: relative; text-align: left; }

/*rows*/
#ft .row { width: auto; height: auto; display: block; position: relative; }
#ft .row.first { margin-bottom: 10px; }
#ft .row.last { height: 36px; padding-bottom: 5px; }

/*columns*/
#ft .col { width: 18.4%; height: auto; margin: 10px 2% 0 0; padding: 0; float: left; display: block; position: relative; text-align: left; z-index: 5; }
#ft .col.RHS { width: 18.4%; margin-right: 0; float: right; }
#ft .twoL { width: 80%; left: auto; }
#ft .twoR { width: 15%; right: auto; }

/*groups*/
#ft .group { padding: 0; height: auto; display: block; position: relative; }
#ft .group.menu { margin-bottom: 0; }

/*lists etc*/
/* the ul */
#ft ul { height: auto; margin: 0; padding: 0; }
#ft .col ul { margin: 5px 0 0 0; }
#ft .row.last ul { height: auto; }
/* li margins et al*/
#ft li { position: relative; margin: 0; padding: 0; }
#ft .row li { list-style-type: none; }
#ft .row .menu li { list-style-type: disc; }
#ft .col li { margin: 0 0 10px 15px; }
#ft .col.RHS li { margin: 0 0 0 15px; }
#ft .twoL li { float: left; margin-right: 17px; top: 8px; }
#ft .twoR li { float: right; margin-left: 17px; }
/* li classes */
#ft .row li.first { }
#ft .row li.last { margin: 0; }
#ft li.gc { width: auto; height: auto; top: 4px; }

/* supporters */
#ft .group.sup h2 { text-align: center; }
#ft .group.sup li { position: relative; float: none; text-align: center; margin: 0 auto; }
#ft .group.sup li.ag { width: auto; height: auto; margin-top: 5px; margin-bottom: 10px; }
#ft .group.sup li.smf { width: auto; height: auto; margin-top: 0; }

/*text etc*/
#ft h2 { padding: 0; }
#ft .sup h2 { padding-bottom: 3px; }


/* slideshows ----------------------------------------------- */

/*common text*/
#slider-overlay h2, #imgbox h2 { margin: 0; padding: 0; font-size: 3.4em; line-height: 1.3em; text-shadow: 1px 2px 1px #000; }
#slider-overlay h2 span, #imgbox h2 span { color: #fff; background: #666; background: rgba(51, 51, 51, 0.1); }

/*wrappers*/
.cycle-slideshow { max-width: 100%; height: auto; margin: 20px auto 0 auto; position: relative; border: 10px solid #fff; background: #fff; z-index: 3; }

/*slides*/
.slider { width: 100%; height: auto; top: 0; left: 0; padding: 0; margin: 0; position: absolute; display: none; }
.slider.first { display: block; }
.slider > img, .slider > a > img { width: 100%; height: auto; position: static; display: block; }

/*overlays*/
#slider-overlay { width: 100%; height: auto; top: 10px; left: 10px; text-align: left; position: absolute; display: block; z-index: 810; }

/*paging links*/
#slider-pager { width: auto; height: 20px; right: 10px; bottom: 10px; text-align: center; position: absolute; display: block; overflow: hidden; z-index: 600; }
#slider-pager a { width: 20px; height: 20px; padding: 0; margin: 0 0 0 10px; float: left; position: relative; display: table; background: #fff; -moz-border-radius: 10px; border-radius: 10px; box-shadow: inset 0 0 1px 0 rgba(0, 0, 0, .9); -webkit-box-shadow: inset 0 0 1px 0 rgba(0, 0, 0, .9); -moz-box-shadow: inset 0 0 1px 0 rgba(0, 0, 0, .9); }
#slider-pager a span { display: table-cell; vertical-align: middle; }
#slider-pager a { filter:alpha(opacity=50); opacity: 0.5; }
#slider-pager a.active { filter:alpha(opacity=75); opacity: 0.75; }
#slider-pager a:hover { filter:alpha(opacity=90); opacity: 0.9; }


/* banners, videos, maps etc ----------------------------------------------- */

/*banners*/
#imgbox h2 { width: 96%; height: auto; top: 10px; left: 10px; text-align: left; position: absolute; display: block; z-index: 5; }

/*videos etc*/
.mbed, video { margin: 0 0 15px 0; }
.mbed { height: 0; padding-top: 25px; padding-bottom: 56.25%; position: relative; display: block; overflow: hidden; }
.mbed iframe, .mbed object, .mbed embed, .mbed #googlemap { width: 100%; height: 100%; top: 0; left: 0; position: absolute; }
/*.nombed { }*/
video { width: 96% !important; height: auto !important; }


/* blocks / image boxing ----------------------------------------------- */

.blocky { width: auto; height: auto; margin: 0 0 10px 0; display: block; position: relative; text-align: center; z-index: 2; }
.blocky * { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.blocky ul { margin-left: -2%; font-size: 0px; }
.blocky li { margin: 0 0 2% 2%; display: inline-block; font-size: 16px; font-size: 1rem; list-style: none; vertical-align: top; position: relative; }
.blocky a { display: block; position: relative; cursor: pointer; }
.blocky img { max-width: 100%; height: auto; width: auto\9; overflow: hidden; border: 5px solid #fff; }
.blocky .mbed, .blocky video { margin: 0; border: none; }
.blocky span { padding: 8px 2% 0 2%; font-size: 1.0em; line-height: 1.1em; font-weight: bold; height: auto; position: relative; display: block; }
/*4 per row*/
.blocky4 li { width: 23%; }
.blocky4 li:nth-child(4n+1) { clear: left; }


/* lhs and rhs content ----------------------------------------------- */

.littlebox, .sub { width: auto; height: auto; margin: 0 0 20px 0; background: #f9f9f9; text-align: left; display: block; position: relative; }
/*little boxes*/
.littlebox { border: 1px solid #99d4c6; z-index: 2; }
.littlebox h2 { padding: 5px 9px 5px 9px; background-color: #009470; }
.littlebox h3, .littlebox h4, .littlebox p, .littlebox > ul { margin-left: 9px; margin-right: 9px; }
.littlebox h2:first-child { margin-bottom: 8px; }

/*sub menus*/
.sub { z-index: 3; }
.sub h2 { padding: 7px 9px; background-color: #009470; border: 1px solid #009470; }
.sub ul { margin: 0; padding: 0; border: 1px solid #99d4c6; border-top: none; }
.sub ul ul { border: none; }
.sub li { margin: 0; padding: 0; list-style: none; position: relative; border-top: 1px solid #fff; border-bottom: 1px solid #eee; }
.sub li.last { border-bottom: none; }
.sub li a, .sub li.nolink, .sub h2 a { display: block; position: relative; }
.sub li a, .sub li.nolink { padding: 7px 9px; }
.sub li li { margin: 0 0 0 30px; border: none; list-style-type: disc; }
.sub li li.first { margin-top: 2px; }
.sub li li a { padding: 0 9px 10px 0; }


/* reviews ----------------------------------------------- */

/*filter*/ 
.filter { width: auto; height: auto; margin: 0 0 15px 0; padding: 0 9px; display: block; position: relative; text-align: left; }
.filter .filterRow { margin: 0 0 10px 0; }
.filter .filterRow.atoz { margin: 0 0 8px 0; }
.filter .filterRow.age { margin: 0 0 4px 0; }
.filter .filterRow.srch { margin: 0 0 11px 0; }
.filter.mov .filterRow.classified, .filter.app .filterRow.platform { margin: 0 0 0 0; }
.filter.app .filterRow.classified { margin: 0 0 5px 0; }
.filter .filterRow.text { margin: 0 0 4px 0; }
.filter .boxes { width: 30px; height: 30px; margin: 0 7px 7px 0; float: left; display: table; position: relative; text-align: center; }
.filter .filterRow.atoz .boxes { width: 34px; height: 34px; margin: 0 3px 3px 0; }
.filter .filterRow.text .boxes { width: auto; height: 30px; margin: 0 6px 6px 0; padding: 0 5px; }
.filter .filterRow .boxes.last, .filter .filterRow.atoz .boxes.last { margin-right: 0; }
#ct .filter .boxes span, #rhs .filter .boxes a { padding: 0 2px; display: table-cell; vertical-align: middle; }
.filter .platform img { width: 50px; height: 50px; position: relative; margin: 0 10px 8px 0; }
.filter .classified img { width: 40px; height: 40px; position: relative; }
.filter.mov .classified img { margin: 0 8px 8px 0; }
.filter.app .classified img { margin: 0 3px 3px 0; }
.filter h3 { padding: 4px 0 6px 0 !important; margin: 0 !important; }
.filter p { padding: 4px 0 0 0 !important; margin: 0 !important; }
.filter .filterRow.srch p { padding: 10px 0 0 0 !important; margin: 0 !important; }
.filter.kz .boxes { width: 45px; height: 45px; margin: 0 10px 10px 0; }

/*colour guide*/ 
.colourGuide { width: auto; height: auto; display: block; position: relative; text-align: center; z-index: 3; }
.colourGuide .boxes { float: left; display: table; position: relative; text-align: center; }
.colourGuide .boxes.txt { margin-right: 5px; text-align: left; clear: right; }
.colourGuide .boxes span { padding: 0 2px; display: table-cell; vertical-align: middle; }
 /*standard*/
.colourGuide.std .boxes { width: 28px; height: 28px; margin: 0 1px 0 0; }
.colourGuide.std .boxes.txt { width: auto; height: 30px; }
 /*kidzone*/
.colourGuide.kz .boxes { width: 48px; height: 48px; margin: 0 10px 0 0; }
.colourGuide.kz .boxes.txt { width: auto; height: 50px; }

/*review summaries*/
.reviewRow { width: auto; height: auto; margin: 0 0 10px 0; padding: 10px; background: #f2faf8; display: block; position: relative; text-align: left; }
.reviewRow .twoL { width: 15%; }
.reviewRow .twoR { width: 82%; text-align: left; }
 /*standard*/
.reviewRow.std .colourGuide { height: 30px; margin: 0 0 10px 0;  }
.reviewRow.app .colourGuide { margin: 15px 0 3px 0;  }
.reviewRow.std .colourGuide .boxes.green.age { width: 28px; height: 28px; }
.reviewRow.std .classification { width: 30px; height: 30px; }
 /*kidzone*/
.reviewRow.kz .colourGuide { height: 50px; margin: 10px 0 15px 0; }
.reviewRow.kz .colourGuide .boxes.green.age { width: 48px; height: 48px; }
.reviewRow.kz .classification { width: 40px; height: 40px; }

/*review pages*/
.reviewPage { width: auto; height: auto; display: block; position: relative; margin: 0; }
.reviewPage.mov, .reviewPage.kz { margin-bottom: 10px; }
.reviewPage.app { margin-bottom: 15px; }
.reviewPage .twoL { width: 22%; }
.reviewPage .twoR { width: 75%; text-align: left; }
.reviewPage .reviewImg { width: 150px; height: auto; border: 1px solid #99d4c6; }
.reviewPage.app .reviewImg { width: 150px; height: auto; border: none; }
 /*standard*/
.reviewPage.std .colourGuide { height: 60px; margin: 5px 0 15px 0; }
.reviewPage.std .colourGuide .boxes { margin-top: 15px; }
.reviewPage.std .colourGuide .boxes.green.age { width: 58px; height: 58px; margin-top: 0; }
.reviewPage.std .classification { width: 50px; height: 50px; }
 /*kidzone*/
.reviewPage.kz .colourGuide { height: 70px; margin: 5px 0 15px 0; }
.reviewPage.kz .colourGuide .boxes { margin-top: 10px; }
.reviewPage.kz .colourGuide .boxes.green.age { width: 68px; height: 68px; margin-top: 0; }
.reviewPage.kz .classification { width: 50px; height: 50px; }

/*public review "comments"*/
.reviewRow.comm .twoL { width: 20%; }
.reviewRow.comm .twoR { width: 77%; text-align: left; }
.reviewRow.comm p { padding: 0 0 10px 0; }

/*show and hide*/
.revealer { display: block; position: relative; }
h2.revealerH, h3.revealerH, .revealerT { width: auto; }
h2.revealerH { margin: 0; background: url(/equity/images/arrowD.gif) 100% 9px no-repeat; }
h3.revealerH { margin: 0; background: url(/equity/images/arrowD.gif) 100% 2px no-repeat; }
h2.revealerH a, h3.revealerH a { display: block; }
.revealer h2.active { background: url(/equity/images/arrowU.gif) 100% 9px no-repeat; } 
.revealer h3.active { background: url(/equity/images/arrowU.gif) 100% 2px no-repeat; } 
.revealer h2 span,.revealer h3 span { float: right; margin-right: 25px; }
.revealerT { background: #cceae2; overflow: hidden; display: none; }
.revealerT .block { padding: 16px 16px 6px 16px; font-style: italic; z-index: 50; }
.revealerT p { padding: 0 0 10px 0; }

/*colour key*/ 
.colourKey { width: auto; height: auto; margin: 14px 0 15px 0; padding: 0 9px; display: block; position: relative; text-align: left; }
.reviewRow.app .colourKey, .reviewPage.app .colourKey, table.tbl .colourKey { padding: 0; }
.reviewRow.app .colourKey { margin: 15px 0 0 0; }
.reviewPage.app .colourKey { margin: 5px 0 15px 0; }
table.tbl .colourKey { margin: 0; }
.colourKey .wrap { width: auto; height: auto; margin: 0 0 15px 0; display: block; position: relative; clear: both; overflow: hidden; }
.reviewRow.app .colourKey .wrap, .reviewPage.app .colourKey .wrap { margin: 0; }
table.tbl .colourKey .wrap { margin: 5px 0; }
.colourKey .wrap .boxes { width: 40px; height: 40px; margin: 0; float: left; display: block; position: relative; text-align: center; }
.colourKey .wrap p { padding: 0; margin: -3px 0 0 50px; }
.reviewRow.app .colourKey .wrap p, .reviewPage.app .colourKey .wrap p { margin-top: 9px; }

/*shared colours*/ 
.colourGuide div.red, .colourKey div.red { background: #ee1b22; border: 1px solid #ee1b22; }
.colourGuide div.orange, .colourKey div.orange { background: #f07c0b; border: 1px solid #f07c0b; }
.colourGuide div.green, .colourKey div.green, .filter .boxes, .filter .filterRow.atoz .boxes { background: #009470; border: 1px solid #009470; }
.colourKey.gambling div.green { background: #999; }
.colourKey.gambling div.red, .colourKey.gambling div.orange, .colourKey.gambling div.green { border: none; }
.filter .boxes.active, .filter .filterRow.atoz .boxes.active, .filter .boxes:hover, .filter .filterRow.atoz .boxes:hover { border: 1px solid #333; }

/*text etc*/
.colourGuide .age { font-size: 1.9em; }
.colourGuide, .filter .boxes { font-size: 1.8em; }
.colourKey p, .filter p, .reviewRow p { font-size: 1.4em; }
.button span, .colourGuide.kz .age { font-size: 1.3em; }
table.tbl .colourKey p { font-size: 0.9em !important; }
.filter .filterRow.atoz .boxes a { font-size: 0.85em; }
.reviewPage h2 { padding: 0 0 3px 0; } 
.reviewRow h2 { padding: 0 0 6px 0; }
.reviewRow p { padding: 0; }
.colourKey p, .filter p { line-height: 1.2em; }
.reviewRow p { line-height: 1.1em; }
.filter .filterRow.atoz .boxes a span { font-weight: bold; }


/* tables ----------------------------------------------- */

div.table { width: auto; height: auto; margin: 0 0 14px 0; text-align: left; position: relative; display: block; }

.tbl { width: 100%; height: auto; margin: 0 auto; border-collapse: collapse; border: 1px solid #99d4c6; }

/*borders*/
.tbl th, .tbl td { border: 1px solid #99d4c6; }
/*colours*/
.tbl th { background: #e5f4f0; }
.tbl tbody tr { background: #fff; }
.tbl tbody tr:hover { background: #cceae2; }
.tbl td.col-left { background: #e5f4f0; font-weight: bold; width: 31%; }
.tbl thead td { background: #e5f4f0; font-weight: bold; }
/*text alignment*/
.tbl th, .tbl td { vertical-align: middle; padding: 5px 10px; }
/*row heights*/
.tbl thead tr, .tbl tbody tr { height: 2.6em; }
/*text etc*/
.tbl th { font-weight: bold; }


/* search ----------------------------------------------- */

/*search boxes*/
.srchbx { height: auto; background: #fff; position: relative; z-index: 3; }
#hdbox .srchbx { width: 202px; height: auto; margin: 47px 0 0 0; float: right; }
#hdbox .srchbx .srchr { display: none; }
#hdbox .srchbx #srchSW.srchr { display: block; }
.filter .srchbx { width: auto; margin: 0px 0 0 0; display: block; float: none; }
.srchbx .srchr, .srchbx input[type=text], .srchbx input[type=submit] { height: 30px; }
.srchbx .srchr div.wrap { padding-right: 8px; overflow: hidden; }
/*search forms*/
.srchbx .srchr { border: 1px solid #ddd; }
/*.srchbx #srchMOV.srchr { border: 1px solid #0f0; } .srchbx #srchAPP.srchr { border: 1px solid #f0f; } .srchbx #srchSW.srchr { border: 1px solid #f00; }*/
.filter .srchbx .srchr { border: 1px solid #99d4c6; }
.srchbx .srchr input[type=text] { width: 100%; background: #fff; padding: 0 0 0 4px; }
.srchbx .srchr input[type=submit] { width: 29px; background: url(/equity/images/search-magnifier.gif) 5px center no-repeat; float: right; cursor: pointer; }
/*search options*/
.srchbx #srchOpt label { display: inline-block; margin: 8px 8px 0 0; vertical-align: baseline; }
.srchbx #srchOpt label.last { margin-right: 0; }
.srchbx #srchOpt label span { margin-left: 4px; }
.srchbx #srchOpt input[type=radio] { width: auto; display: table-cell; vertical-align: middle; }
/*text etc*/
.srchbx .srchr input { font-size: 1.5em; }
.srchbx #srchOpt label { font-size: 1.2em; }
.srchbx label span { color: #666; }
/*ie hacks - IE9, IE10, IE11*/
@media all and (min-width:0\0) { .srchbx #srchOpt input[type=radio] { display:inline-block; } }

/*search results*/
.search-group, .search-info, .search-results, .search-paging { display: block; position: relative; }
.search-group { margin: 0 0 15px 0; }
.search-info { margin: 0 0 20px 0; }
.search-results { margin: 0 0 25px 0; }
.search-results p { padding-left: 15px; padding-bottom: 0;}
.search-results .num { padding-right: 4px; }
.search-paging { margin: 10px 0; padding: 8px 0 8px 0; }

/*text etc*/
.ajaxSearch_highlight, .ajaxSearch_highlight1 { background: #cceae2; }
.search-info, .search-results a, .search-results p, .search-paging { font-size: 1.5em; }
.searchboxing input { font-size: 1.5em; }
.search-results a { text-decoration: none !important; }
.search-results a { font-weight: bold; }
.search-info { font-weight: normal; }


/* pagination ----------------------------------------------- */

.pagination { display: block; position: relative; }
.pagination .sep, .pagination .numbering, .pagination .numbering span, .pagination .numbering a { margin: 0 3px; }
.pagination { margin: 0 0 0px 0; }
.pagination p.stats, p.navi {}
.pagination p { padding-bottom: 0px; }
/*text etc*/
.num { font-size: 1.5em; }
.pagination p { font-size: 0.9em; }
.pagination a, .pagination a:hover { text-decoration: none; }

/*split pagination*/
.paginationBox { width: auto; margin: 10px 0 5px 0; position: relative; display: block; overflow: hidden; z-index: 7; }
.paginationBox, .paginationBox .ditto_off, .paginationBox .ditto_prev_link, .paginationBox .ditto_next_link { height: 24px; }
 .paginationBox .ditto_page, .paginationBox .ditto_currentpage, .paginationBox .splitPagination { width: 22px; height: 22px; display: table; }
.paginationBox .ditto_page, .paginationBox .ditto_currentpage, .paginationBox .splitPagination, 
.paginationBox .ditto_off, .paginationBox .ditto_prev_link, .paginationBox .ditto_next_link { float: left; position: relative; text-align: center; }
.paginationBox .ditto_page { margin: 0 4px 0 0; padding: 0; background: #f2faf8; border: 1px solid #99d4c6; }
.paginationBox .ditto_page span { padding: 0 2px; display: table-cell; vertical-align: middle; }
.paginationBox .ditto_currentpage { margin: 0 3px 0 0; padding-top: 4px; background: #199e7e; border: 1px solid #009470; }
.paginationBox .splitPagination { margin: 0 3px 0 0; padding: 0; background: none; border: none; }
.paginationBox .ditto_page.first, .paginationBox .ditto_currentpage.first { margin-left: 2px; }
.paginationBox .ditto_page.last, .paginationBox .ditto_currentpage.last  { margin-right: 2px; }
.paginationBox .ditto_off, .paginationBox .ditto_prev_link, .paginationBox .ditto_next_link { width: auto; margin: 3px 0 0 0; display: block; }
/*text etc*/
.paginationBox a { text-decoration: none !important; }
.paginationBox .ditto_off, .paginationBox .ditto_next_link, .paginationBox .ditto_prev_link  { font-size: 1.2em; }
.paginationBox a, .ditto_currentpage { font-size: 0.9em; }
.paginationBox .ditto_currentpage { color: #fff; }
.paginationBox .ditto_off { color: #b2dfd4; }


/* forms etc ----------------------------------------------- */

/*wrappers*/
#fEmail { width: 350px; height: auto; text-align: left; position: relative; display: block; border: none; }
#fEmail, .thanks { margin: 0 0 20px 0; }

/*the form*/
.reform form, .reform fieldset, .reform label { position: relative; display: block; text-align: left; } 
.reform form { padding: 3px 0 6px 0; margin: 0px; }
.reform fieldset { width: 100%; padding: 0; margin: 0 0 10px 0; border: none; }
.reform label { padding: 0; margin: 0 0 5px 0; vertical-align: top; } 
.reform label.spacer { margin-bottom: 7px; }
.reform label.lefty, .reform .row.opt label { float: left; margin: 0 0 6px 0; }
.reform label.lefty span, .reform .row.opt label span { margin-left: 7px; }

/*form elements*/
.reform input, .reform textarea, .reform select { width: 100%; padding: 7px 5px; margin: 0; cursor: auto; }
.reform input.checker, .reform input[type=checkbox], .reform input[type=radio] { width: auto; padding: 0; }
.reform button, .reform input.sender { width: auto; cursor: pointer; margin: 0 8px 0 0; }
.reform button { padding: 7px 10px; }
.reform input.sender { padding: 6px 10px; }
.reform textarea { height: 150px; overflow: auto; }
.reform textarea.address { height: 100px; }
.reform select { width: auto; min-width: 150px; }
.reform select option { margin: 2px 8px 4px 8px; }

/*colors, borders et al*/
.reform input, .reform textarea, .reform select { border: 1px solid #999; 
-moz-box-shadow: 0px 1px 2px #ccc; -webkit-box-shadow: 0px 1px 2px #ccc; box-shadow: 0px 1px 2px #ccc; }
.reform input.checker, .reform input[type=checkbox], .reform input[type=radio], .reform input.sender { border: none; } 

/*hover and focus*/
.reform input:hover, .reform textarea:hover { border: 1px solid #666; background: #f2f2f2; }
.reform input:focus, .reform textarea:focus { border: 1px solid #999; background: #e5f4f0; }
.reform input.sender:hover, .reform input.sender:focus { border: none; }

/*rows and boxes*/
.reform .row { margin-left: 0; position: relative; clear: both; }
.reform .row { margin-bottom: 11px; }
.reform .row.confirma { display: none; }
.reform .row.opt { margin-bottom: 9px; }
.reform .row.last { margin-top: 20px; margin-bottom: 10px; }

/*text etc*/
.reform { font-size: 1.5em; }
.reform h2 { font-size: 1.3em; }
.reform p, .reform li { font-size: 1.0em !important; }
.reform button, .reform button span, .reform input.sender { font-size: 1.0em; text-transform: capitalize; }
.reform label em { padding-left: 4px; }

/*cms error message styles*/
.errors  { margin: 0 0 10px 0; padding: 0; }

/*app review form*/
/*wrappers*/
#AppReviewForm { width: 100%; height: auto; margin: 0 0 20px 0; text-align: left; position: relative; display: block; }
/* the form */
#AppReviewForm .reform fieldset.recap { border: 1px solid #009470; padding: 15px 10px; margin-bottom: 20px; }
#AppReviewForm .reform #agesuit fieldset { border: 1px solid #999; padding: 0 10px 5px 10px; }
#AppReviewForm .reform fieldset.recap legend { margin: 0 10px; padding: 0 5px; }
#AppReviewForm .reform #agesuit legend { margin-bottom: 3px; padding: 0 5px; } 
#AppReviewForm .reform label { margin: 0; } 
#AppReviewForm .reform label.lefty, #AppReviewForm .reform .row.opt label { margin-right: 20px; }
/* form elements */
#AppReviewForm .reform input, #AppReviewForm .reform textarea, #AppReviewForm .reform select { margin: 5px 0 0 0; }
#AppReviewForm .reform input.sender { margin: 0 8px 0 0; }
#AppReviewForm .reform #agesuit select { width: auto; min-width: 90px; }
#AppReviewForm table.mceLayout, #AppReviewForm textarea.tinyMCE { width: 100% !important; }
#AppReviewForm.accm table.mceLayout, #AppReviewForm.accm textarea.tinyMCE { margin-top: 6px; }
#AppReviewForm.public table.mceLayout, #AppReviewForm.public textarea.tinyMCE { margin-top: 5px; }
#AppReviewForm .reform #honey { display: none; }
/* rows and boxes */
#AppReviewForm .reform .row { margin-bottom: 25px; }
#AppReviewForm .reform .row.last { margin-top: 0; margin-bottom: 10px; }
#AppReviewForm .reform .guide { padding: 0 0 5px 0; }
#AppReviewForm .reform #agesuit { margin-bottom: 15px; }
#AppReviewForm .reform #agesuit .row { margin: 0 11px 4px 0; float: left; clear: none; }
#AppReviewForm .reform #agesuit .row.opt { margin-bottom: 6px; }
/* text etc */
.reform h3 { font-size: 1.5em; padding-bottom: 15px; }
#AppReviewForm .reform .guide h3 { padding: 0 0 5px 0; }
#AppReviewForm .reform p { color: #999; padding: 3px 0 3px 0; }
#AppReviewForm .reform .guide p { color: #333; padding: 0 0 10px 0; }
#AppReviewForm .reform #agesuit p { padding: 0 0 6px 0; }
#AppReviewForm .reform input[readonly] { color: #999; }

/*login form*/
#webLogin { width: 50%; height: auto; margin-top: 10px; text-align: left; position: relative; display: block; }
/*#webLogin.full { width: 100%; }*/
#webLogin .reform input { width: 100%; }
/*#webLogin.full .reform input { width: 50%; }*/
#webLogin .reform input.sender, .reform button { width: auto; margin: 0 8px 8px 0; }
#webLogin .reform input.checker, #webLogin .reform input[type=checkbox], #webLogin .reform input[type=radio] { width: auto; margin: 0 8px 0 0; }
#webLogin .reform p { padding: 0 0 10px 0; }


/* pubkit ----------------------------------------------- */

/*manage reviews table*/
div.table.managereviews { margin-top: 5px; }
/*row heights*/
.managereviews .tbl thead tr { height: 50px; }
.managereviews .tbl tbody tr { height: 40px; }
/*columns*/
.titleColumn { width: 75%; }
.typeColumn { width: 12%; }
.buttonColumn { width: 13%; }
/*actions*/
.managereviews .tbl td a { display: block; }
.managereviews .tbl td a.icon { display: inline; }
.managereviews .tbl td a.icon.del { margin-right: 15%; }
.managereviews .tbl td a.icon img { max-width: 24px; height: auto; }
/*colours*/
.pkStatusLive { background: #009470; color: #fff; }
.pkStatusUnpub { background: #F00; color: #fff; }

#inputErrors { background-color: #66bfa9; color: #fff; margin: 10px 0 5px 0; padding: 10px; line-height: 1.5em; }

#kcfinder_div { display: none; position: absolute; width: 670px; height: 400px; background: #e0dfde; border: 2px solid #3687e2;     border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; padding: 1px; z-index:99; }


/* all sorts ----------------------------------------------- */

/*News*/
h1 span.t2, h2 span.t2, h3 span.t2 { display: block; }
/*body#bd1 */.newsbox { margin: 0 0 6px 0; }
/*body#bd1 */.newsbox h3 { padding-bottom: 3px; }

/*video page*/
.videobox { width: auto; height: auto; margin: 0 0 30px 0; text-align: left; display: block; position: relative; }
.videobox .mbed { margin: 7px 0 0 0; }

/*Kids Photo Gallery*/
.thumbBox { margin: 10px 0 10px 0; display: block; position: relative; }
.thumbImg { width: 100px; height: 100px; margin: 0 1em 1em 0; border: 1px solid #009470; }

/*social icoms*/
.socnet { width: 250px; height: 30px; top: 7px; right: 0px; text-align: center; display: block; position: absolute; z-index: 6; }
.socnet ul { margin: 0; padding: 0; }
.socnet li { width: 30px; height: 30px; margin: 0 0 0 10px; float: right; list-style: none; position: relative; }
.socnet a { display: block; position: relative; cursor: pointer; }
.socnet img { max-width: 100%; height: auto; width: auto\9; }

/*facebook feeds*/
.fb-wrapper { width: auto; height: auto; display: block; position: relative; text-align: left; float: right; z-index: 7; }
#fbLiker { max-width: 150px; margin: 5px 0 0 10px; }
#fb-root { display: none; }
.fb-like { }
.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { width: 100% !important; }

hr { width: 100%; color: #99d4c6; background-color: #99d4c6; border: 0; height: 1px; text-align: center; margin: 10px auto 10px auto; }

/*buttons*/
.button, .button a, .button span { width: auto; height: 40px; }
.button { text-align: center; position: relative; float: left; display: block; z-index: 5; }
.button a { display: block; }
.button span { position: relative; display: table; }
.button span b { display: table-cell; vertical-align: middle; padding: 0 10px; }

/*back to top*/
#backTop .button { float: right; }
#backTop .button span { background: url(/equity/images/back-to-top.png) 5px 11px no-repeat; }
#backTop .button span b { padding-left: 30px; }

/*sticky elements*/
#sticker.fixed, #sticker.bottom { width: 260px; height: auto; }
#sticker.fixed { position: fixed; top: 20px; padding-bottom: 0; }
#sticker.bottom { position: absolute; bottom: 25px; right: 30px; padding-bottom: 0; }


/* utilities ----------------------------------------------- */

/*clearing*/
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clear { clear: both; margin: 0; padding: 0; height: 0; font-size: 1px; line-height: 0px; visibility: hidden; content: "."; }

/*placeholder text*/
.placeholder { color: #999; text-overflow: ellipsis; opacity: 1; }
::-webkit-input-placeholder { color: #999; text-overflow: ellipsis; opacity: 1; }
:-moz-placeholder { color: #999; text-overflow: ellipsis; opacity: 1; }
::-moz-placeholder { color: #999; text-overflow: ellipsis; opacity: 1; }
:-ms-input-placeholder { color: #999; text-overflow: ellipsis; opacity: 1; }
[type="text"], [type="email"] { -moz-appearance: textfield; -webkit-appearance: textfield; appearance: textfield; }


/* modx wisywig editor styles ----------------------------------------------- */

.wrapright { float: right; text-align: center; margin: 0 0 2em 1.5em; }

.wrapleft { float: left; text-align: center; margin: 0 1.5em 2em 0; }

.centre { margin: 0 auto; text-align: center; } 
img.centre, .centre img { border: 1px solid #009470; margin: 5px auto 20px auto; display: block; text-align: center; } 


/* the colours ----------------------------------------------- */

/* 
logo green = #009470
dark grey = #333
*/
